body {
    /*background: #fffcf7 url('firebird_branch_logo.png') no-repeat top right;*/
    font-family: sans-serif;

}
#content {
    /*background: #FFFFF1;
    margin-top: 35px;
    padding: 10px;
    border: 2px dotted #E38E66;
*/
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
}
a {
    color: #065482;
    text-decoration: none;
}

a:visited {
color: #850269;
}

a:active {
color: #812907;
}

a:hover {
text-decoration: underline;
}

h1 {
/*background:  url('feather.png') top right no-repeat; 
color: #e38e66;*/
font-size: 175%;
margin-top: 1em;
text-align: center;
}
h2 {
text-align: left;
}
h3 {
text-align: left;
font-size: 110%;
font-weight: bold;
}
h4 {
font-size: 110%;
}
dl {
    margin: 0;
}

dt {
clear: left;
font-weight: bold;
float: left;
width: 7em;
}
.story {
clear: both;
margin-bottom: 1em;
}
.story p.title {
font-size: 110%;
}
.story p {
margin: 0;
}

.story p.metadata {
color: gray;
}

hr {
color: #e38e66;
background-color: #e38e66;
width: 75%;
}

div.filters {
border: 1px solid #c0c0c0;
background-color: #ffffff;
padding: 5px;
}

p.menu {
text-align: center;
}

div.introduction {
text-align: left;
}

div.fandomList, div.disclaimer {
margin-left: 215px;
margin-right: 215px;
text-align: center;
font-size: 75%;
}

.fandomList ul li {
display: inline;

}

.fandomList ul li a {
white-space: nowrap;
}
